import { ElMessageBox } from "element-plus";

export const messageBox = (message: any, callback: any) => {
    ElMessageBox.confirm(message, "警告", {
        confirmButtonText: "确认",
        cancelButtonText: "取消",
        type: "warning"
    })
        .then(() => {
            console.log("132323");
            callback && callback();
        })
        .catch(() => {
            console.log("取消323232");
        });
};
